Vorhin musste ich eine Migration eines TeamSpeak2 (TS2) Server von einem 32-Bit System auf ein 64-Bit System durchführen. Leider gibt es TS2 nicht für 64-Bit, aber man kann ohne weiteres die für 32-Bit komplilierte Version einsetzen, wenn die 32bit Libaries installiert sind. Die entsprechenden Libaries installiert man unter Debian bzw. Ubuntu mit folgendem Befehl:

apt-get install libc6-i386 lib32gcc1

Mit ist bekannt das TeamSpeak Server Version 3.x derzeit aktuell ist und es dafür auch eine 64-Bit-Version gibt.

Was denkst du?


Zustimmung zur Datenspeicherung lt. DSGVO